Versions Packages Information History CVEs Related Badges Report

Packages for cryptsetup

299 package(s) known

cryptsetup

2.3.4 Potentially vulnerable (2.3.4-r0)

cryptsetup

2.3.4 Potentially vulnerable (2.3.4-r1)

cryptsetup

2.2.2 Potentially vulnerable (2.2.2-r0)

cryptsetup-dbg

2.3.4 Potentially vulnerable (2.3.4-r0)

cryptsetup-dbg

2.3.4 Potentially vulnerable (2.3.4-r1)

cryptsetup-dbg

2.2.2 Potentially vulnerable (2.2.2-r0)

cryptsetup-dev

2.3.4 Potentially vulnerable (2.3.4-r1)

cryptsetup-dev

2.3.4 Potentially vulnerable (2.3.4-r0)

cryptsetup-dev

2.2.2 Potentially vulnerable (2.2.2-r0)

cryptsetup-doc

2.3.4 Potentially vulnerable (2.3.4-r1)

cryptsetup-doc

2.3.4 Potentially vulnerable (2.3.4-r0)

cryptsetup-doc

2.2.2 Potentially vulnerable (2.2.2-r0)

cryptsetup-lang

2.3.4 Potentially vulnerable (2.3.4-r0)

cryptsetup-lang

2.3.4 Potentially vulnerable (2.3.4-r1)

cryptsetup-lang

2.2.2 Potentially vulnerable (2.2.2-r0)

cryptsetup-libs

2.3.4 Potentially vulnerable (2.3.4-r1)

cryptsetup-libs

2.3.4 Potentially vulnerable (2.3.4-r0)

cryptsetup-libs

2.2.2 Potentially vulnerable (2.2.2-r0)

cryptsetup-openrc

2.3.4 Potentially vulnerable (2.3.4-r0)

cryptsetup-openrc

2.3.4 Potentially vulnerable (2.3.4-r1)

cryptsetup-openrc

2.2.2 Potentially vulnerable (2.2.2-r0)

cryptsetup

2.3.7 (2.3.7-2.el8)

cryptsetup

2.4.3 (2.4.3-4.el9)

cryptsetup

2.4.3 (2.4.3-4.el9_0.1)

cryptsetup

2.0.2 Potentially vulnerable (2.0.2-r3)

cryptsetup-dev

2.0.2 Potentially vulnerable (2.0.2-r3)

cryptsetup-doc

2.0.2 Potentially vulnerable (2.0.2-r3)

cryptsetup-libs

2.0.2 Potentially vulnerable (2.0.2-r3)

cryptsetup

2.0.6 Potentially vulnerable (2.0.6-r0)

cryptsetup-dev

2.0.6 Potentially vulnerable (2.0.6-r0)

cryptsetup-doc

2.0.6 Potentially vulnerable (2.0.6-r0)

cryptsetup-libs

2.0.6 Potentially vulnerable (2.0.6-r0)

cryptsetup-openrc

2.0.6 Potentially vulnerable (2.0.6-r0)

cryptsetup

2.1.0 Potentially vulnerable (2.1.0-r0)

cryptsetup-dev

2.1.0 Potentially vulnerable (2.1.0-r0)

cryptsetup-doc

2.1.0 Potentially vulnerable (2.1.0-r0)

cryptsetup-libs

2.1.0 Potentially vulnerable (2.1.0-r0)

cryptsetup-openrc

2.1.0 Potentially vulnerable (2.1.0-r0)

cryptsetup

2.2.2 Potentially vulnerable (2.2.2-r1)

cryptsetup-dev

2.2.2 Potentially vulnerable (2.2.2-r1)

cryptsetup-doc

2.2.2 Potentially vulnerable (2.2.2-r1)

cryptsetup-libs

2.2.2 Potentially vulnerable (2.2.2-r1)

cryptsetup-openrc

2.2.2 Potentially vulnerable (2.2.2-r1)

cryptsetup

2.3.7 (2.3.7-r0)

cryptsetup-dev

2.3.7 (2.3.7-r0)

cryptsetup-doc

2.3.7 (2.3.7-r0)

cryptsetup-libs

2.3.7 (2.3.7-r0)

cryptsetup-openrc

2.3.7 (2.3.7-r0)

cryptsetup

2.3.7 (2.3.7-r0)

cryptsetup-dev

2.3.7 (2.3.7-r0)

cryptsetup-doc

2.3.7 (2.3.7-r0)

cryptsetup-libs

2.3.7 (2.3.7-r0)

cryptsetup-openrc

2.3.7 (2.3.7-r0)

cryptsetup

2.3.7 (2.3.7-r0)

cryptsetup-dev

2.3.7 (2.3.7-r0)

cryptsetup-doc

2.3.7 (2.3.7-r0)

cryptsetup-libs

2.3.7 (2.3.7-r0)

cryptsetup-openrc

2.3.7 (2.3.7-r0)

cryptsetup

2.4.3 (2.4.3-r0)

cryptsetup-dev

2.4.3 (2.4.3-r0)

cryptsetup-doc

2.4.3 (2.4.3-r0)

cryptsetup-libs

2.4.3 (2.4.3-r0)

cryptsetup-openrc

2.4.3 (2.4.3-r0)

cryptsetup

2.4.3 (2.4.3-r0)

cryptsetup-dev

2.4.3 (2.4.3-r0)

cryptsetup-doc

2.4.3 (2.4.3-r0)

cryptsetup-libs

2.4.3 (2.4.3-r0)

cryptsetup-openrc

2.4.3 (2.4.3-r0)

cryptsetup

2.5.0 (2.5.0-r1)

cryptsetup-dev

2.5.0 (2.5.0-r1)

cryptsetup-doc

2.5.0 (2.5.0-r1)

cryptsetup-libs

2.5.0 (2.5.0-r1)

cryptsetup-openrc

2.5.0 (2.5.0-r1)

cryptsetup

2.3.3 Potentially vulnerable (2.3.3-alt1)

cryptsetup

2.3.5 Potentially vulnerable (2.3.5-alt2)

cryptsetup

2.4.3 (2.4.3-alt1)

cryptsetup

1.6.7 Potentially vulnerable (1.6.7-1.22.amzn1)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.7.4 Potentially vulnerable (1.7.4-3.amzn2)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.7.4 Potentially vulnerable (1.7.4-4.amzn2)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

2.4.2 Potentially vulnerable (2.4.2-1)
Apertis v2020
v2020/target

cryptsetup

2.1.0 Potentially vulnerable (2:2.1.0-5+deb10u2)
Apertis v2021
v2021/target

cryptsetup

2.1.0 Potentially vulnerable (2:2.1.0-5+deb10u2co1)
Apertis v2022
v2022/target

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1+apertis0)
Apertis v2023 Development
v2023dev1/target

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1+apertis0)
Arch
core

cryptsetup

2.5.0 (2.5.0-1)

cryptsetup

2.4.1 Potentially vulnerable (2.4.1-1.0)

cryptsetup

2.4.1 Potentially vulnerable (2.4.1-1.0)

cryptsetup

2.4.1 Potentially vulnerable (2.4.1-1.0)

cryptsetup

2.5.0 (2.5.0-1)

cryptsetup-debug

2.5.0 (2.5.0-1)

cryptsetup

2.5.0 (2.5.0-1)

cryptsetup-debug

2.5.0 (2.5.0-1)

cryptsetup

2.5.0 (2.5.0-1)
  • Summary:
    Userspace setup tool for transparent encryption of block devices using dm-crypt
  • License:
    • GPL
  • Links(s):

cryptsetup-debug

2.5.0 (2.5.0-1)

cryptsetup

2.5.0 (2.5.0-1)
  • Summary:
    Userspace setup tool for transparent encryption of block devices using dm-crypt
  • License:
    • GPL
  • Links(s):

cryptsetup-debug

2.5.0 (2.5.0-1)

cryptsetup

2.5.0 (2.5.0-1)
  • Summary:
    Userspace setup tool for transparent encryption of block devices using dm-crypt
  • License:
    • GPL
  • Links(s):

cryptsetup-debug

2.5.0 (2.5.0-1)

cryptsetup-git

v2.3.3.r349.gcd3cb945 (v2.3.3.r349.gcd3cb945-1)
Artix
system

cryptsetup

2.5.0 (2.5.0-1)
  • Summary:
    Userspace setup tool for transparent encryption of block devices using dm-crypt
  • License:
    • GPL
  • Links(s):

cryptsetup

1.7.3 Potentially vulnerable (2:1.7.3-4)

cryptsetup

2.3.6 Potentially vulnerable

cryptsetup

2.0.3 Potentially vulnerable (2.0.3-6.el7)
CentOS 8
BaseOS

cryptsetup

2.3.3 Potentially vulnerable (2.3.3-4.el8)

cryptsetup

2.3.7 (2.3.7-1.el8)

cryptsetup

2.3.7 (2.3.7-2.el8)

cryptsetup

2.3.3 Potentially vulnerable (2.3.3-4.el8)

cryptsetup

2.4.3 (2.4.3-1.el9)

cryptsetup

2.4.3 (2.4.3-2.el9)

cryptsetup

2.4.3 (2.4.3-4.el9)

cryptsetup

2.4.3 (2.4.3-5.el9)

cryptsetup

2.4.1 Potentially vulnerable (2.4.1-1.el9)

cryptsetup

2.4.0 Potentially vulnerable (2.4.0-1.el9)

cryptsetup

2.1.0 Potentially vulnerable

cryptsetup

2.3.4 Potentially vulnerable

cryptsetup

2.5.0
Devuan 1.0
jessie/main

cryptsetup

1.6.6 Potentially vulnerable (2:1.6.6-5)
Devuan 2.0
ascii/main

cryptsetup

1.7.3 Potentially vulnerable (2:1.7.3-4)
Devuan 3.0
beowulf/main

cryptsetup

2.1.0 Potentially vulnerable (2:2.1.0-5+deb10u2)
Devuan 4.0
chimaera/main

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1)
Devuan Unstable
unstable/main

cryptsetup

2.5.0 (2:2.5.0-3)
Entware
armv7sf-k3.2

cryptsetup

2.4.3 (2.4.3-1)
Entware
mipselsf-k3.4

cryptsetup

2.4.3 (2.4.3-1)
Entware
mipssf-k3.4

cryptsetup

2.4.3 (2.4.3-1)
Entware
x64-k3.2

cryptsetup

2.4.3 (2.4.3-1)
Entware
aarch64-k3.10

cryptsetup

2.4.3 (2.4.3-1)
Entware
armv5sf-k3.2

cryptsetup

2.4.3 (2.4.3-1)
Entware
armv7sf-k2.6

cryptsetup

2.4.3 (2.4.3-1)
Entware
aarch64-k3.10

cryptsetup-ssh

2.4.3 (2.4.3-1)
Entware
mipselsf-k3.4

cryptsetup-ssh

2.4.3 (2.4.3-1)
Entware
mipssf-k3.4

cryptsetup-ssh

2.4.3 (2.4.3-1)
Entware
x64-k3.2

cryptsetup-ssh

2.4.3 (2.4.3-1)
Entware
armv7sf-k2.6

cryptsetup-ssh

2.4.3 (2.4.3-1)
Entware
armv5sf-k3.2

cryptsetup-ssh

2.4.3 (2.4.3-1)
Entware
armv7sf-k3.2

cryptsetup-ssh

2.4.3 (2.4.3-1)

cryptsetup

2.3.3 Potentially vulnerable (2.3.3-4.el8_5.1)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

2.3.3 Potentially vulnerable (2.3.3-2.el8)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

2.3.3 Potentially vulnerable (2.3.3-4.el8)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

2.2.2 Potentially vulnerable (2.2.2-1.el8)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):
Exherbo
arbor

sys-fs/cryptsetup

2.4.3
Fedora 26
release

cryptsetup

1.7.5 Potentially vulnerable (1.7.5-1.fc26)
Fedora 27
release

cryptsetup

1.7.5 Potentially vulnerable (1.7.5-3.fc27)
Fedora 27
updates

cryptsetup

1.7.5 Potentially vulnerable (1.7.5-4.fc27)
Fedora 28
updates

cryptsetup

2.0.6 Potentially vulnerable (2.0.6-1.fc28)
Fedora 28
release

cryptsetup

2.0.2 Potentially vulnerable (2.0.2-2.fc28)
Fedora 29
updates

cryptsetup

2.0.6 Potentially vulnerable (2.0.6-1.fc29)
Fedora 29
release

cryptsetup

2.0.4 Potentially vulnerable (2.0.4-1.fc29)
Fedora 30
updates

cryptsetup

2.3.0 Potentially vulnerable (2.3.0-1.fc30)
Fedora 30
release

cryptsetup

2.1.0 Potentially vulnerable (2.1.0-3.fc30)
Fedora 31
updates

cryptsetup

2.3.4 Potentially vulnerable (2.3.4-1.fc31)
Fedora 31
release

cryptsetup

2.2.1 Potentially vulnerable (2.2.1-1.fc31)
Fedora 32
updates

cryptsetup

2.3.5 Potentially vulnerable (2.3.5-2.fc32)
Fedora 32
release

cryptsetup

2.3.0 Potentially vulnerable (2.3.0-1.fc32)
Fedora 33
updates

cryptsetup

2.3.6 Potentially vulnerable (2.3.6-1.fc33)
Fedora 33
release

cryptsetup

2.3.4 Potentially vulnerable (2.3.4-1.fc33)
Fedora 34
updates

cryptsetup

2.3.7 (2.3.7-1.fc34)
Fedora 34
release

cryptsetup

2.3.5 Potentially vulnerable (2.3.5-2.fc34)
Fedora 35
updates

cryptsetup

2.4.3 (2.4.3-1.fc35)
Fedora 35
release

cryptsetup

2.4.1 Potentially vulnerable (2.4.1-1.fc35)
Fedora 36
release

cryptsetup

2.4.3 (2.4.3-2.fc36)
Fedora 37
development

cryptsetup

2.5.0 (2.5.0-1.fc37)
Fedora Rawhide
development

cryptsetup

2.5.0 (2.5.0-1.fc37)

cryptsetup

1.7.5 Potentially vulnerable
Funtoo 1.4
core-kit

sys-fs/cryptsetup

2.2.0_rc1 Potentially vulnerable
Funtoo 1.4
core-kit

sys-fs/cryptsetup

2.1.0 Potentially vulnerable
Funtoo 1.4
core-kit

sys-fs/cryptsetup

2.0.6 Potentially vulnerable
Funtoo 1.4
core-kit

sys-fs/cryptsetup

2.0.5 Potentially vulnerable (2.0.5-r1)
Funtoo 1.4
core-kit

sys-fs/cryptsetup

1.7.5 Potentially vulnerable (1.7.5-r1)

sys-fs/cryptsetup

2.4.3

sys-fs/cryptsetup

2.4.3 (2.4.3-r1)

cryptsetup

2.3.7

CryptSetup

2.3.0 Potentially vulnerable
KaOS
core

cryptsetup

2.5.0 (2.5.0-1)

sys-fs/cryptsetup

2.5.0 (2.5.0-r1)

sys-fs/cryptsetup

2.4.3

sys-fs/cryptsetup

2.5.0 (2.5.0-r1)

sys-fs/cryptsetup

2.4.3
Mageia 7
core/release

cryptsetup

2.1.0 Potentially vulnerable (2.1.0-1.mga7)
Mageia 8
core/updates

cryptsetup

2.3.7 (2.3.7-1.mga8)
  • Summary:
    Utility for setting up encrypted filesystems
  • Category:
    • System/Base
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):
Mageia 8
core/release

cryptsetup

2.3.4 Potentially vulnerable (2.3.4-2.mga8)
  • Summary:
    Utility for setting up encrypted filesystems
  • Category:
    • System/Base
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):
Mageia Cauldron
core/release

cryptsetup

2.4.3 (2.4.3-2.mga9)

cryptsetup

2.5.0 (2.5.0-1)
  • Summary:
    Userspace setup tool for transparent encryption of block devices using dm-crypt
  • License:
    • GPL
  • Links(s):

cryptsetup

2.5.0 (2.5.0-1)
  • Summary:
    Userspace setup tool for transparent encryption of block devices using dm-crypt
  • License:
    • GPL
  • Links(s):

cryptsetup

2.5.0 (2.5.0-1)
  • Summary:
    Userspace setup tool for transparent encryption of block devices using dm-crypt
  • License:
    • GPL
  • Links(s):

cryptsetup

1.7.3 Potentially vulnerable (2:1.7.3-2mx15+1)

cryptsetup

1.7.3 Potentially vulnerable (2:1.7.3-2mx15+1)

cryptsetup

2.4.3 (2:2.4.3-1~mx19+1)

cryptsetup

2.3.5 Potentially vulnerable

cryptsetup

2.4.3

cryptsetup

2.4.3

cryptsetup

2.5.0

cryptsetup

2.0.4 Potentially vulnerable (2.0.4-2.oe1)
OpenMandriva 4.0
main/release

cryptsetup

2.0.6 Potentially vulnerable (2.0.6-1)
OpenMandriva 4.1
main/release

cryptsetup

2.3.0 Potentially vulnerable (2.3.0-1)
OpenMandriva 4.1
main/release

cryptsetup

2.2.2 Potentially vulnerable (2.2.2-1)
OpenMandriva 4.2
main/updates

cryptsetup

2.3.5 Potentially vulnerable (2.3.5-1)
OpenMandriva 4.2
main/release

cryptsetup

2.3.4 Potentially vulnerable (2.3.4-1)

cryptsetup

2.5.0 (2.5.0-1)
OpenMandriva Cooker
main/release

cryptsetup

2.5.0 (2.5.0-1)

cryptsetup

1.6.4 Potentially vulnerable (1.6.4-7.5)

cryptsetup

2.0.1 Potentially vulnerable (2.0.1-lp150.1.19)
openSUSE Leap 15.1
updates/oss

cryptsetup

2.0.6 Potentially vulnerable (2.0.6-lp151.2.3.1)

cryptsetup

2.0.5 Potentially vulnerable (2.0.5-lp151.1.17)
openSUSE Leap 15.2
updates/oss

cryptsetup

2.0.6 Potentially vulnerable (2.0.6-lp152.4.3.1)

cryptsetup

2.0.5 Potentially vulnerable (2.0.5-lp152.3.45)

cryptsetup

2.3.4 Potentially vulnerable (2.3.4-1.34)

cryptsetup

2.4.3 (2.4.3-150400.1.110)

cryptsetup

2.5.0 (2.5.0-2.1)

cryptsetup

1.7.2 Potentially vulnerable (1.7.2-1)

cryptsetup-openssl

1.7.2 Potentially vulnerable (1.7.2-1)

cryptsetup

1.7.5 Potentially vulnerable (1.7.5-1)

cryptsetup-openssl

1.7.5 Potentially vulnerable (1.7.5-1)

cryptsetup

2.1.0 Potentially vulnerable (2.1.0-2)

cryptsetup

2.4.3 (2.4.3-1)

cryptsetup-ssh

2.4.3 (2.4.3-1)

cryptsetup

2.5.0 (2.5.0-1)

cryptsetup

1.7.3 Potentially vulnerable (2:1.7.3-4)

cryptsetup

2.1.0 Potentially vulnerable (2:2.1.0-5+deb10u2)

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1)
Pardus 21
updates/main

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1)
Parrot
parrot-updates/main

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1)
Parrot
parrot/main

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1)

cryptsetup

2.4.3 (2.4.3-1pclos2022)
  • Summary:
    Utility for setting up encrypted filesystems
  • Category:
    • System/Base

cryptsetup

2.3.6 Potentially vulnerable

cryptsetup

2.1.0 Potentially vulnerable (2:2.1.0-5+deb10u2)

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1)

cryptsetup

2.1.0 Potentially vulnerable (2:2.1.0-5+deb10u2)

cryptsetup

2.3.7 (2:2.3.7-1+deb11u1)

cryptsetup

2.3.7 (2.3.7-2.el8)
Rosa 2014.1
main/release

cryptsetup

1.6.1 Potentially vulnerable (1.6.1-3)
Rosa 2016.1
main/release

cryptsetup

1.6.7 Potentially vulnerable (1.6.7-3)
Rosa 2021.1
main/release

cryptsetup

2.4.3 (2.4.3-1)
Rosa Server 7.3
base/release

cryptsetup

1.7.2 Potentially vulnerable (1.7.2-1.res7)
Rosa Server 7.5
base/release

cryptsetup

1.7.4 Potentially vulnerable (1.7.4-4.res7)
Rosa Server 7.5
base/release

cryptsetup

1.7.2 Potentially vulnerable (1.7.2-1.res7)

cryptsetup

2.0.3 Potentially vulnerable (2.0.3-3.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

2.0.3 Potentially vulnerable (2.0.3-5.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

2.0.3 Potentially vulnerable (2.0.3-6.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.7.4 Potentially vulnerable (1.7.4-4.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.7.4 Potentially vulnerable (1.7.4-3.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.7.4 Potentially vulnerable (1.7.4-3.el7_4.1)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.7.2 Potentially vulnerable (1.7.2-1.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.6.7 Potentially vulnerable (1.6.7-1.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.6.6 Potentially vulnerable (1.6.6-3.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.6.3 Potentially vulnerable (1.6.3-2.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):

cryptsetup

1.6.2 Potentially vulnerable (1.6.2-2.el7)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):
Slackware 14.2
slackware

cryptsetup

1.7.1 Potentially vulnerable
Slackware 15.0
slackware

cryptsetup

2.4.3

cryptsetup

2.5.0
Slackware64 14.2
slackware64

cryptsetup

1.7.1 Potentially vulnerable
Slackware64 15.0
slackware64

cryptsetup

2.4.3

cryptsetup

2.5.0

cryptsetup

1.7.1 Potentially vulnerable

cryptsetup

2.4.3

cryptsetup

2.3.4 Potentially vulnerable

cryptsetup-dev

2.3.4 Potentially vulnerable

cryptsetup

2.0.3 Potentially vulnerable

cryptsetup-dev

2.0.3 Potentially vulnerable

cryptsetup

2.3.6 Potentially vulnerable

cryptsetup-dbginfo

2.3.6 Potentially vulnerable

cryptsetup-devel

2.3.6 Potentially vulnerable

cryptsetup

2.3.7
Trisquel 6.0
toutatis/main

cryptsetup

1.4.1 Potentially vulnerable (2:1.4.1-2ubuntu4)
Trisquel 7.0
belenos/main

cryptsetup

1.6.1 Potentially vulnerable (2:1.6.1-1ubuntu1)
Trisquel 8.0
flidas/main

cryptsetup

1.6.6 Potentially vulnerable (2:1.6.6-5ubuntu2)
Trisquel 8.0
flidas-updates/main

cryptsetup

1.6.6 Potentially vulnerable (2:1.6.6-5ubuntu2.1)
Trisquel 9.0
etiona-updates/main

cryptsetup

2.0.2 Potentially vulnerable (2:2.0.2-1ubuntu1.2)
Trisquel 9.0
etiona/main

cryptsetup

2.0.2 Potentially vulnerable (2:2.0.2-1ubuntu1)
Trisquel 10.0
nabia-updates/main

cryptsetup

2.2.2 Potentially vulnerable (2:2.2.2-3ubuntu2.4)
Trisquel 10.0
nabia/main

cryptsetup

2.2.2 Potentially vulnerable (2:2.2.2-3ubuntu2)
UBI 8
baseos

cryptsetup

2.3.7 (2.3.7-2.el8)
  • Summary:
    A utility for setting up encrypted disks
  • Category:
    • Applications/System
  • License:
    • GPLv2+ and LGPLv2+
  • Links(s):
Ubuntu 16.04
xenial-updates/main

cryptsetup

1.6.6 Potentially vulnerable (2:1.6.6-5ubuntu2.1)

cryptsetup

2.4.3 (2.4.3_1)

cryptsetup-devel

2.4.3 (2.4.3_1)

libcryptsetup

2.4.3 (2.4.3_1)